<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmVariableData Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmVariableData Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmVariableData members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsVariableName | Name of variable.
| meType | Variable type as defined in EdmVariableType.
| mlEdmVariableFlags | Combination of EdmVariableFlags.
| mlVariableID | ID of the variable.
| mpoAttributes | EdmAttributeData to which this variable should be mapped.

Top

# See Also

####

EdmVariableData Structure
EPDM.Interop.epdm Namespace